          &dhpackage;

            -d
            --debug

            -V
            --verbose

            --latitude degrees --longitude degrees

            -z
            --zoom ZoomLevelOSM

            -m
            --map MapId

            -c
            --config-dir directory

            -e
            --external

            -r
            --running-instance

            file
            -

          &dhpackage;

            -h
            --help

          &dhpackage;

            -v
            --version